Subject: Botanist Memorial/Carl W. Sharsmith

From: [email-masked] (GeoBear)
Date: 16 Jun 1995 16:04:45 -0400

A program to honor the memory of Carl W. Sharsmith will be held in the
Parson's Lodge area of Tuolumne Meadows, Yosemite National Park, on
September 9, 1995 at 11:00.  Dr. Sharsmith was a Ranger Naturalist in
Tuolumne for 62 summers and Professor Emeritus (Botany) at San Jose State
University.  If you attend please bring your knapsack lunch and, if you
wish, a chair or mat for sitting.  Also plan for "changeable weather". 
Those planning to attend are asked to rsvp by sending a postcard with
number attending to: Georgia Stigall, PO Box 2152, Sunnyvale, CA 
94087-0152.
---------------------------------------------------------
"You can't *save* time...you can only 
use it more wisely".  (Carl Sharsmith)